import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "ec555396-7cdf-4ff6-b0ab-45a328f14c2d",
    title: "L'autoroute",
    description: "Description pour L'autoroute",
    chapterId: "A. La voie publique",
    lessonId: "L'autoroute",
    questions: [
        {
            qid: "q1",
            question: "Sur l’autoroute, la vitesse maximale autorisée est de (...) km/h.",
            correct_answer: "120",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur l’autoroute on peut rouler jusqu’à 120 km/h.\nVous devez rouler à une vitesse minimale de 70 km/h quand les conditions le permettent.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/2.jpg"
        },
        {
            qid: "q2",
            question: "Les élèves possédant un permis de conduire provisoire B peuvent-ils s’entraîner sur l’autoroute?",
            correct_answer: "oui",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nAvec un permis de conduire provisoire, vous devez également pratiquer sur une autoroute.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/3.jpg"
        },
        {
            qid: "q3",
            question: "L’ambulance dans laquelle se trouve votre père, roule à 140 km/h.\nPouvez-vous la suivre ?",
            correct_answer: "non",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur l’autoroute on peut rouler jusqu’à 120 km/h.\nVous devez rouler à une vitesse minimale de 70 km/h quand les conditions le permettent.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/10.jpg"
        },
        {
            qid: "q4",
            question: "Que signifie ce signal routier?\n\nA. Fin d’autoroute.\nB. Fin de route pour automobiles.\nC. Fin de limite maximale 120 km/h.",
            correct_answer: "a",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/16.jpg"
        },
        {
            qid: "q5",
            question: "Lors d’une panne ou d’un accident, vous placerez le triangle de danger à au moins (...) mètres en deçà du véhicule, de manière à être bien visible des usagers qui s’en approchent.",
            correct_answer: "100",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSi vous vous arrêtez sur la bande d’arrêt d’urgence, vous devez immédiatement placer un triangle de danger 100 mètres en deçà de votre voiture. Il doit être place de sorte qu’il soit visible à une distance de 50 mètres pour les conducteurs qui s’en approchent.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/13.jpg"
        },
        {
            qid: "q6",
            question: "Une voiture remorquée grâce à une attache de fortune est interdit sur une autoroute.\n\nA. Oui.\nB. Non.",
            correct_answer: "oui",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nIl est interdit depuis le 1er mars 2014.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/15.jpg"
        },
        {
            qid: "q7",
            question: "Il y a un embouteillage. La voiture grise roule sur la voie gauche de cette autoroute. Une motocyclette veut dépasser entre la voie gauche et celle au milieu. Où le chauffeur de la voiture doit-il rouler ?\n\nA. Le plus possible à gauche.\nB. Au milieu.\nC. Le plus possible à droite.",
            correct_answer: "a",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nEn cas d’embouteillages, les conducteurs de motocyclettes peuvent :\n. Circuler entre les deux bandes de circulation de gauche.\n. Circuler que 20 km/h plus vite les autres véhicules.\n. Circuler à une vitesse maximale de 50 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/35.jpg"
        },
        {
            qid: "q8",
            question: "Que voyez-vous sur ce panneau?\n\nA. Le numéro d’une route internationale.\nB. Le numéro d’une autoroute.\nC. Le numéro d’une route ordinaire.",
            correct_answer: "b",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nLe numéro d’une autoroute.\nUn signal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/9.jpg"
        },
        {
            qid: "q9",
            question: "Vous voulez insérer.\nLe conducteur de la voiture rouge:\n\nA. ... doit conduire sur la voie de gauche pendant un moment.\nB. ... peut conduire sur la voie de gauche pendant un moment.",
            correct_answer: "b",
            explanation: "LEÇON 4- «Autoroute».\nSi la voie de gauche est libre, il peut emprunter cette voie pendant un moment pour faciliter l'insertion. Mais il ne doit pas faire ça. (comportement de conduite courtois).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/44.jpg"
        },
        {
            qid: "q10",
            question: "Embouteillage sur l'autoroute.\nVous ne pouvez vous intégrer qu'à la fin de la bretelle d'accès.",
            correct_answer: "non",
            explanation: "",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/47.jpg"
        },
        {
            qid: "q11",
            question: "Que signifie cette combinaison de panneaux?\n\nA. 90 km/h maximum dans la sortie.\nB. À partir de ce panneau jusqu’au début de la sortie, 90 km/h maximum.\nC. À partir de ce panneau, 90 km/h maximum. Vous devez quitter l’autoroute dès la prochaine sortie.",
            correct_answer: "a",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nCette limitation de vitesse ne s’applique qu’à la sortie.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/11.jpg"
        },
        {
            qid: "q12",
            question: "La voiture noire (encerclée en jaune) peut circuler à (…) km/h à cet endroit de l'autoroute.\n\nA. 70 km/h.\nB. 120 km/h.",
            correct_answer: "b",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nVous verrez à certaines soties cette combinaison de panneaux. Cela signifie que sur cette sortie vous ne pouvez rouler qu’à 70 km/h maximum.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/28.jpg"
        },
        {
            qid: "q13",
            question: "Sur une autoroute, la voiture rouge roule dans la mauvaise direction.\nQue faites-vous?\n\nA. Vous continuez lentement sur la bande d’arrêt d’urgence.\nB. Vous vous arrêtez sur la bande d’arrêt d’urgence.\nC. Vous continuez sur la voie de droite.",
            correct_answer: "c",
            explanation: "LEÇON 4 – ‘L’autoroute’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/34.jpg"
        },
        {
            qid: "q14",
            question: "Quelle est la signification de ce signe ?\n\nA. Arrêt d’urgence.\nB. Voie de secours.\nC. Refuge.",
            correct_answer: "c",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/46.jpg"
        },
        {
            qid: "q15",
            question: "Ce panneau indique le début d’une autoroute.\nDe quel type de panneau s’agit-il? \n\nA. Un signal de vitesse.\nB. Un signal d’indication.\nC. Un signal de danger.",
            correct_answer: "b",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nC’est un signal d’indication.\nL’accès fait partie de l’autoroute.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/4.jpg"
        },
        {
            qid: "q16",
            question: "Si la chaussée de l’autoroute compte au moins trois bandes de circulation, alors les conducteurs peuvent choisir librement la bande sur laquelle ils veulent circuler.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur l’autoroute, vous devez rouler le plus possible sur la bande de circulation droite.\nSi un chauffeur devant vous circule plus lentement que la vitesse maximale autorisée, vous pouvez le dépasser par la gauche.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/17.jpg"
        },
        {
            qid: "q17",
            question: "Lequel de ces signaux n’allez-vous pas rencontrer sur une autoroute? \n\nA. Signal A.\nB. Signal B.\nC. Signal C.",
            correct_answer: "a",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSignal A : une route ordinaire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/19.jpg"
        },
        {
            qid: "q18",
            question: "Sur une autoroute, en voiture, en circonstances normales, vous devez rouler à une vitesse minimale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur l’autoroute on peut rouler jusqu’à 120 km/h.\nVous devez rouler à une vitesse minimale de 70 km/h quand les conditions le permettent.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/18.jpg"
        },
        {
            qid: "q19",
            question: "Une autoroute.\nQui a la priorité?\n\nA. La voiture rouge.\nB. La voiture bleue.",
            correct_answer: "b",
            explanation: "LEÇON 4 - 'L'autoroute'.\nQuand vous voulez entrer dans une autoroute, vous devez donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/39.jpg"
        },
        {
            qid: "q20",
            question: "Lorsque vous placez un triangle de danger sur la bande d’arrêt d’urgence, il doit être bien visible à une distance de (...) mètres pour conducteurs qui s’en approchent.",
            correct_answer: "50",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSi vous vous arrêtez sur la bande d’arrêt d’urgence, vous devez immédiatement placer un triangle de danger 100 mètres en deçà de votre voiture. Il doit être place de sorte qu’il soit visible à une distance de 50 mètres pour les conducteurs qui s’en approchent.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/23.jpg"
        },
        {
            qid: "q21",
            question: "Pouvez-vous vous arrêter un instant sur la bande d’arrêt d’urgence pour envoyer un SMS?",
            correct_answer: "non",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur la bande d’arrêt d’urgence, vous ne pouvez :\n. ni circuler,\n. ni vous arrêter,\n. ni stationner.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/8.jpg"
        },
        {
            qid: "q22",
            question: "Vous n’avez pas suivi de leçons de conduite à l’auto-école, mais votre père vous apprend à conduire. Pouvez-vous aussi vous entrainer sur l’autoroute?",
            correct_answer: "oui",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nAvec un permis de conduire provisoire, vous devez également pratiquer sur une autoroute.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/20.jpg"
        },
        {
            qid: "q23",
            question: "Pouvez-vous vous arrêter brièvement sur l’accès de l’autoroute pour laisser monter un collègue qui veut vous accompagner?",
            correct_answer: "non",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nLa bande d'accès fait partie de l’autoroute.\nSur l’autoroute, vous ne pouvez pas vous arrêter brièvement pour laisser monter un collègue qui veut vous accompagner.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/25.jpg"
        },
        {
            qid: "q24",
            question: "Lorsque vous franchissez ce panneau, vous savez que ...\n\nA. ... à partir d’ici jusque 1500 mètres plus loin, vous ne pouvez rouler qu’à une vitesse maximale de 70 km/h sur la bande de circulation de droite.   \nB. ... 1500 mètres plus loin, vous ne pourrez rouler qu’à une vitesse maximale de 70 km/h sur la bande de circulation de droite.",
            correct_answer: "b",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nLa limitation de vitesse commence à 1500 mètres.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/21.jpg"
        },
        {
            qid: "q25",
            question: "Ces voitures peuvent-elles rouler dans ce cas sur les bandes réservées aux heures de pointe?",
            correct_answer: "oui",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nL’usage des bandes réservées aux heures de pointe est réglé par les signaux lumineux de circulation.\nUne flèche verte, montre que vous êtes autorisé à conduire sur la bande.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/31.jpg"
        },
        {
            qid: "q26",
            question: "Que voyez-vous sur ce panneau?\n\nA. Le numéro d’une route internationale.\nB. Le numéro d’une autoroute.\nC. Le numéro d’une route ordinaire.",
            correct_answer: "a",
            explanation: "C’est une route internationale.\nEn Belgique : des autoroutes, mais à l’étranger, parfois des routes normales.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/6.jpg"
        },
        {
            qid: "q27",
            question: "Si vous avez besoin d’aide, et il n’y a pas de borne d’appel à proximité, alors vous composez le numéro d’appel d’urgence international (...).",
            correct_answer: "112",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nLe numéro d’appel d’urgence international 112, c’est un numéro que vous devez bien connaître.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/14.jpg"
        },
        {
            qid: "q28",
            question: "Qu'y a-t-il 1600 mètres plus loin?\n\nA. Un échangeur autoroutier.\nB. Un carrefour.\nC. La fin de l'autoroute.",
            correct_answer: "a",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nUn échangeur autoroutier.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/29.jpg"
        },
        {
            qid: "q29",
            question: "Un accident s’est produit sur une autoroute. Le chauffeur placera le triangle de présignalisation. \nOù se trouvent les passagers ?\n\nA. Dans la voiture.\nB. Derrière les rails de protection.\nC. Sur la bande d’arrêt d’urgence.",
            correct_answer: "b",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nLes passagers ne restent pas dans la voiture, mais restent derrière les rails de protection.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/37.jpg"
        },
        {
            qid: "q30",
            question: "Quelle est la vitesse maximale à laquelle vous pouvez rouler avec des pneus cloutés sur l'autoroute?",
            correct_answer: "90",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur les autoroutes et routes à 2 x 2 voies séparées par un talus : jusqu'à 90 km/h.\nSur des routes normales : jusqu'à 60 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/27.jpg"
        },
        {
            qid: "q31",
            question: "À quelle vitesse maximale la voiture bleue peut-elle rouler sur cette autoroute ?\n\nA. À 50 km/h.\nB. À 90 km/h.\nC. À 120 km/h.",
            correct_answer: "c",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nLa vitesse limite ne s’applique qu’à la bande de circulation réservée aux autobus",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/33.jpg"
        },
        {
            qid: "q32",
            question: "LLe conducteur de cette voiture se rend compte qu'il s'est trompé.\nPeut-il encore conduire en arrière?",
            correct_answer: "non",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nConduire en arrière sur une autoroute est une infraction grave.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/22.jpg"
        },
        {
            qid: "q33",
            question: "S’il y a de la circulation intense sur la bretelle d’accès de l’autoroute …\n\nA. … il faut appliquer le principe de la tirette.\nB. … il ne faut pas appliquer le principe de la tirette.",
            correct_answer: "b",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur la bretelle d’accès de l’autoroute il ne faut pas appliquer le principe de la tirette.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/30.jpg"
        },
        {
            qid: "q34",
            question: "Faut-il allumer le clignotant à l’entrée d’une autoroute ?",
            correct_answer: "oui",
            explanation: "Toute personne qui s’engage sur une autoroute par la voie d’approche doit allumer le clignotant et céder le passage aux conducteurs qui roulent déjà sur l’autoroute. Cela signifie également qu’en cas de trafic intense sur la voie d’accélération, il n’y a PAS de ZIPPING.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/49.jpg"
        },
        {
            qid: "q35",
            question: "Une autoroute avec trois voies dans votre direction de voyage.\nEntre quelles voies peuvent les motocyclistes circuler lorsqu'il y a du trafic dense?\n\nA. Entre la voie 1 et 2.\nB. Entre la voie 2 et 3.\nC. Ils peuvent choisir.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/48.jpg"
        },
        {
            qid: "q36",
            question: "Quand porter la veste fluorescente en cas de panne sur autoroute?\n\nA. Le jour seulement.\nB. Seulement la nuit.\nC. Toujours.",
            correct_answer: "c",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nLa veste fluorescente doit être obligatoire dans la voiture et le conducteur doit toujours la porter en cas de panne.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/32.jpg"
        },
        {
            qid: "q37",
            question: "Qu'indique ce panneau routier?\n\nA. Une sortie.\nB. Un échangeur de trafic.",
            correct_answer: "b",
            explanation: "LEÇON 4 - «Autoroute».\nUn échangeur de trafic, car vous pouvez passer d'une autoroute à une autre sans aucun problème.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/43.jpg"
        },
        {
            qid: "q38",
            question: "Vous voulez joindre une autoroute grâce à la bretelle d’accès.\n\nA. Vous accélérez le plus possible sur la bretelle d’accès.\nB. Vous accélérez dès que vous roulez sur la bande de circulation de droite.",
            correct_answer: "a",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nVous accélérez le plus possible sur la bretelle d’accès.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/36.jpg"
        },
        {
            qid: "q39",
            question: "Le conducteur de cette voiture grise veut aller à Hasselt.\nQuelle voie de circulation doit-il emprunter?\n\nA. Celle de gauche.\nB. Celle de droite.",
            correct_answer: "b",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur l’autoroute, vous devez rouler le plus possible sur la bande de circulation droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/26.jpg"
        },
        {
            qid: "q40",
            question: "Doit-il y avoir un gilet de sécurité réfléchissant dans la voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 4 – ‘L’autoroute’.\n. Un gilet de sécurité;\n. Le triangle de danger;\n. Un extincteur;\n. Une trousse de premiers soins.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/5.jpg"
        },
        {
            qid: "q41",
            question: "La photo est prise depuis la voiture que vous conduisez.\nPouvez-vous encore vous déplacer vers la bande de circulation de droite pour accéder à la sortie?",
            correct_answer: "oui",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nA droite de vous est une ligne de couleur blanche discontinue.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/24.jpg"
        },
        {
            qid: "q42",
            question: "Sur l’autoroute, en circonstances normales, vous devez rouler à une vitesse minimale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur l’autoroute on peut rouler jusqu’à 120 km/h.\nVous devez rouler à une vitesse minimale de 70 km/h quand les conditions le permettent.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/1.jpg"
        },
        {
            qid: "q43",
            question: "Sur l’autoroute, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "120",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nSur l’autoroute on peut rouler jusqu’à 120 km/h.\nVous devez rouler à une vitesse minimale de 70 km/h quand les conditions le permettent.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/7.jpg"
        },
        {
            qid: "q44",
            question: "Pouvez-vous vous arrêter sur la bande d’arrêt d’urgence pour offrir de l’aide si un accident s’est produit dans l’autre sens de circulation?",
            correct_answer: "non",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nNon, il est interdit de marcher sur les bandes de circulation d’une autoroute, ou de traverser la berme.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/12.jpg"
        },
        {
            qid: "q45",
            question: "Quelle réponse est correcte concernant la vitesse sur l’autoroute ?\n\nA. Vous devez toujours conduire à au moins 70 km/h.\nB. Vous devez toujours rouler à 120 km/h.\nC. Vous devez adapter votre vitesse aux circonstances.",
            correct_answer: "c",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/45.jpg"
        },
        {
            qid: "q46",
            question: "Vous souhaitez vous insérer sur une autoroute.\nDevez-vous d'abord conduire jusqu'au bout de la voie d'insertion?",
            correct_answer: "non",
            explanation: "LECON 4 - 'Lautoroute'",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/41.jpg"
        },
        {
            qid: "q47",
            question: "Qu'indique ce panneau routier?\n\nA. Une sortie.\nB. Un échangeur de trafic.",
            correct_answer: "b",
            explanation: "LEÇON 4 - «Autoroute».\nUn échangeur de trafic, car vous pouvez passer d'une autoroute à une autre sans aucun problème.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/42.jpg"
        },
        {
            qid: "q48",
            question: "500 mètres plus loin est une sortie.\nOù voulez-vous monter sur la sortie ?\n\nA. Au début de la sortie.\nB. Environ au milieu de la sortie.\nC. A la fin de la sortie.",
            correct_answer: "a",
            explanation: "LEÇON 4 – ‘L’autoroute’.\nAu début de la sortie.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/38.jpg"
        },
        {
            qid: "q49",
            question: "Si vous voulez entrer sur l'autoroute  ...\n\nA ... l'indicateur de direction doit s'allumer.\nB ... l'indicateur de direction peut s'allumer.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/68/40.jpg"
        }
    ]
};
